Bug 2440 - [UPDATE REQUEST] tracker
: [UPDATE REQUEST] tracker
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 15:57 MSD by Arkady L. Shane
Modified: 2013-08-12 12:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-08-05 15:57:32 MSD
Advisory:

update tracker to 0.16.2

Buildlists:
https://abf.rosalinux.ru/build_lists/1199566
https://abf.rosalinux.ru/build_lists/1199567
Comment 1 Vladimir Potapov 2013-08-07 18:06:03 MSD
tracker-0.16.2-1-rosa2012.1
****************** Advisory ********************
tracker has been updated to version 0.16.2
************************************************
QA Verified